Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 17:01:37 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation arwa                    Bot:  Hi again! Bot:  Please enter your name Customer:  no one call & collect my return items Bot:  Please enter your name Customer:  arwa Bot:  Hi Arwa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966553365881            08:48 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:50 PM, 09th Mar                     arwa                    I have 3 Items want to return made return request but no one came to collect them           08:51 PM, 09th Mar                     arwa                    Yet           08:52 PM, 09th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           08:52 PM, 09th Mar                   Arunjay Raj                   kindly share the order id.           08:52 PM, 09th Mar                     arwa                             08:54 PM, 09th Mar                   Arunjay Raj                    Thank you for sharing order number.           08:54 PM, 09th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           08:54 PM, 09th Mar                   Arunjay Raj                   Thank you for your patience.           08:57 PM, 09th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:57 PM, 09th Mar                     arwa                    Ok thank you           08:58 PM, 09th Mar                   Arunjay Raj                   You're welcome.           08:58 PM, 09th Mar                   Arunjay Raj                   Is there anything else may I assist you?           08:58 PM, 09th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:01 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219595